// Copyright © 2017-2018 Atomic Software, LLC. All Rights Reserved.
// See LICENSE.md for full license information.

using System.Reflection;

[assembly: AssemblyProduct("Atom.GameLogServer")]
[assembly: AssemblyTitle("Atom.GameLogServer")]
[assembly: AssemblyDescription("Atom Game Log Server assembly.")]
